pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48921

The following reply was made to PR pkg/48921; it has been noted by GNATS.

From: Benjamin Lorenz <>
Subject: Re: pkg/48921
Date: Sun, 10 Aug 2014 10:12:57 +0200

 Same error on 6.1_STABLE/i386. Maybe your version of perl is older? I am =
 using the latest 5.20.0nb1.

Home | Main Index | Thread Index | Old Index